[1] MLD-5.x / Development / Fehler Abhängigkeiten Pakete bluetooth und network-wireless-drivers
 

Offline razie

  • Newbie
  • *
  • Posts: 18
    • View Profile
Hallo zusammen!

Ich habe versucht das Paket „network-wireless-driver“ zusammmen mit „bluetooth“ zu installieren.
Jedes für sich einzeln geht.
Aber zusammen nicht!

Hier ein Ausschnitt der Meldungen, wenn ich das bluetooth Paket installiere, wee wireless schon installiert ist:

Code: [Select]
dpkg: error processing archive /var/cache/apt/archives/bluetooth_5.43-24+4.20.6.201.8_amd64.deb (--unpack):
 trying to overwrite '/lib/modules/4.20.6.201.8/kernel/net/bluetooth/bluetooth.ko', which is also in package network-wireless-drivers 0-10+4.20.6.201.8
dpkg-deb: error: subprojcess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/bluetooth_5.43-24+4.20.6.201.8_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Kann man die Installation erzwingen?

Ralf
VDR NUC: NUC6CAYH - 8GB RAM - 1TB SSD - SAT-IP - MLD 5.4 stable
MLD-VM: Testsystem auf Virtualbox - SAT-IP - MLD 5.4
VDR ALT: VIA Nehemiah - 1GB RAM - 500GB HDD - TT FF SD - SAT-IP - MLD 5.3/e-tobi (Dualboot) - AUSGEMUSTERT

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 17729
    • View Profile
    • ClausMuus.de
Danke für den Hinweis. ich hab's (im x86'er testing) gefixt.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

[1] MLD-5.x / Development / Fehler Abhängigkeiten Pakete bluetooth und network-wireless-drivers
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.